Subject: [USR-TC] How to Enable PPP Compression?

From: Joel - Fox Computers <[email-masked]>
Date: Tue, 30 Jul 2002 04:23:28 +0000

Any ideas what has to be done to enable compression?  I've heard that if your users get MPPC compression that the performance is much better.

>From what I can find, looks like all I need is the CCP_MODEMTYPE_ACCEPT enabled, but it's not happening.  Any ideas?  Am I missing something here?

When I look at any session, I see this:

HiPer>> show session scottdodi

INFORMATION FOR SESSION     scottdodi
Service Type:                            Framed
Framed Protocol:                         PPP
Session Timeout:                         36000
Idle Timeout:                            1800
Speed of Connection:                     Auto
NAS IP Address:                          216.81.189.29
4ass:                                   C
Login Service:                           Telnet
Interface Name:                          slot:3/mod:16
Active Session ID:                       4259861
Traffic Threshold:                       0
Keep Alive Interval:                     0
Framed IP Netmask:                       0.0.0.0
MLPPP Fragmentation Threshold:             0
MaxChannels:                             1
Framed Routing:                          None
Framed Callback Identifier:              0
Compression Algorithm:                   None
Compression Reset Mode:                  Auto
Receive Acc Map:                         0
Transmit Acc Map:                        0